Next Generation Emulation banner
1 - 4 of 4 Posts

·
Registered
Joined
·
1,246 Posts
There isn't any "universal plugins choice"
since it's mostly depending on your videocard and processor; since you haven't completed your profile w/ those informations, you just have to tell your system specs here first to receive some support.

bye
 

·
Premium Member
Joined
·
8,592 Posts
You also need a copy protection patch for your PaL version of FF9 to work with epsxe.. Do a search at www.google.com for "psx patches" or goto www.aldostools.com and see if your country version of the game patche is there.. Then either make an iso and patch it with the patch using the patching program(easy to find PPF-o-matic) or use petes cdr pluggin to run the cd while applying the patch on the fly..
 
1 - 4 of 4 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top